<style>



				footer{z-index:5}



				footer a[rel="home"]{display:table}



				footer .site-info .brand{background:#FF6F00;margin:0;color:#041a32;font-size:18px}



				footer .site-info{background:#FF6F00;margin:0;padding:20px;color:#041a32;font-size:18px;display: table;width: 100%}



				footer .site-info>.brand{margin: 0;display: table;float: left;}



				footer .site-info>.locations>.location{display:table-cell;float:left;margin-left:20px}



				footer .site-info>.locations{display:table;float:right}



				footer .fa{color:#41c4dd}



				footer .contact{background:#041a32;padding:45px 65px}



				footer .contact .main .fa{margin-right:10px}



				footer .social{display: block}



				footer .social .fa{font-size:20px;margin:0}



				footer .social a{display:table;float:right;margin-right:20px;padding-top:15px;}



				footer .social a:first-of-type .fa{margin:0}



				footer .social a .fa:hover{color:#fff}



				footer .main{display:inline-block;width:100%}



				footer .main-first{float:left;padding-right:40px}



				footer .menu-block{float:left;width:20%;color:#fff;min-height:280px}



				footer .main > div:nth-child(2),footer .main > div:nth-child(3){width:30%;}



				footer .menu-block:first-child{padding-left:0}



				footer .style-list{width:300px;padding-right:0}



				footer .menu-block h3{/*border-bottom:1px solid #1fc2de;*/font-size:18px;padding-bottom:10px;margin-bottom:30px;display:inline-block}



				footer .menu-block ul{margin:0}



				footer .menu-block li{margin-bottom:10px}



				footer .not-style-list li{list-style:none}



				footer .menu-block a{color:#1fc2de;font-size:14px}



				footer .style-list ul{list-style:none;display:inline-block}



				footer .style-list li{float:left;width:50%;text-indent:-8px}



				footer .style-list li:before{content:"•";padding-right:3px;color:#1fc2de}



				footer .sub-menu{display:none}



				@media only screen and (max-width: 1200px) {



					footer .contact{background:#041a32;padding:45px 10px}



				}



				@media only screen and (max-width: 1024px) {



					footer .site-info>.brand{width: 100%;text-align: center;}



					footer .site-info>.locations{display: none}



				}



				@media only screen and (max-width: 500px) {



				footer .main > div{width:100%;padding-top:10px}



				footer .main > div:nth-child(2){width:100%;padding-right:0}



				footer .main > div:nth-child(3){width:100%;padding-right:0}



				footer .main{display:inline-block;width:100%;text-align:center}



				footer a[rel="home"]{display:block;text-align:center}



				footer .main-first{padding-right:0}



				#site-navigation .menu li a,.menu-item-has-children a{text-align:center}



				footer .social{overflow:hidden;display:block;text-align:center}



				footer .social > div,



				footer .social > div .mail,



				footer .social > div .phone{



					display: block !important



				}



				footer .social > div .mail,



				footer .social > div .phone{



					float: none !important;



				}



				.foo-logo{



					float: none !important;



				}



				.ifra-fac{margin:15px auto !important; display: block !important}



				footer .social a{display:inline-block;float:none;margin:0 10px}



				footer .social .fa{margin:0}



				}



				@media only screen and (max-width: 500px) {



					footer .menu-item,



					footer .menu-block ul li{



						height: 40px;



					}



				}



			</style>